<mat-toolbar class="main-app-toolbar">
  <h1 class="rancia" routerLink="/">
    <mat-icon class="main-icon">shopping_basket</mat-icon>
    <span> UruMarket </span>
  </h1>
  <span class="example-spacer"></span>
  <button mat-button routerLink="/products">Productos</button>
  <button mat-button routerLink="/purchase-history">Historial</button>
  <button mat-button routerLink="/purchase"><mat-icon>shopping_basket</mat-icon></button>
</mat-toolbar>
